.error{
    color: #cc0000;
}

.bold{
    font-weight: bold;
    text-transform: uppercase;

    font-family: Arial,sans-serif;
    font-size: 12px;

}

.logo{
    width: 100px;
    margin: 5px 15px;
}

.btn-container{
    text-align: right;;
    padding-left: 0px;
}

.title-container{
    padding-right: 0px;
}

.panel-blue {
    border-color: #5A6A70;
}

.panel-blue .panel-heading {
    border-color: #5A6A70;
    color: #fff;
    background-color: #5A6A70;
}

.panel-blue a {
    color: #5A6A70;
}

.panel-blue a:hover {
    color: #5A6A70;
}

.status_ok {
    color: green;
}

.satus_ko {
    color:red;
}